maintainer:
description: Library for querying installed applications and their associated file types
tier: 2
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Service"
cmakename: KF6Service

public_lib: true
group: Frameworks
subgroup: Tier 2
